/** Shopify CDN: Minification failed

Line 34:12 Expected identifier but found whitespace
Line 34:39 Unexpected ";"
Line 191:27 Comments in CSS use "/* ... */" instead of "//"
Line 192:30 Comments in CSS use "/* ... */" instead of "//"
Line 193:28 Comments in CSS use "/* ... */" instead of "//"
Line 194:27 Comments in CSS use "/* ... */" instead of "//"
Line 195:27 Comments in CSS use "/* ... */" instead of "//"
Line 196:25 Comments in CSS use "/* ... */" instead of "//"
Line 197:18 Comments in CSS use "/* ... */" instead of "//"

**/
/*

Please add any custom CSS code in here, it will be easier to transfer if updating themes.

We highly recommend labelling changes, or App installs, so these can also be updated or removed as needed.

*/

@font-face {
    font-family: HelveticaNeueLTProRoman;
    src: url("/cdn/shop/t/24/assets/HelveticaNeueLTProRoman.ttf")  format("truetype");
}
#mobile-menu--main-menu li{
  font-family: HelveticaNeueLTProRoman,Helvetica,Arial,sans-serif;
}
#main-navigation-wrapper li{
  font-family: HelveticaNeueLTProRoman,Helvetica,Arial,sans-serif;
  font-size: 75%;
  letter-spacing: 1.5px;
}
font-family: Helvetica,Arial,sans-serif;
.popover__content {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 00px;
    transform: translate(0,10px);
    background-color: #000;
    padding: 1.5rem;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%);
    width: 300px;
    top:-70px;color:#fff;
}
.popover__wrapper {
    position: relative;
    margin-top: 0rem;
    display: inline-block;
}
.popover__title {
    margin: 5px 0 0;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
}
.popover__title img {width:15px;}
.popover__content:before {
  position: absolute;
  z-index: -1;
  content: "";
  right: calc(50% - 10px);
  bottom: 0px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #bfbfbf transparent;
  transition-duration: 0.3s;
  transition-property: transform; }

.popover__wrapper:hover .popover__content, .popover__wrapper:focus .popover__content {
  z-index: 9999;
  opacity: 1;
  visibility: visible;
  transform: translate(0, -20px);
  transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97); }

.popover__message {
  text-align: center; }
.atome-widget{
 display:none; 
}
.grab_widget .multi_line{margin:2px 0 !important;}
.grab_widget a.grab_popup_link{ /*color:#fff !important;*/ font-size:small !important;margin-left: 2px;}
span.atome-icon.detail-atome-icon{
    margin-left: 7px;
    text-decoration: underline;
    font-size: small;
}
span.moinf {
    font-size: small !important;
    text-decoration: underline !important;
    color: #fff !important; margin-left:5px;
}
a#hoolah-learn-more {
    font-size: small;
}
div#hoolah-tagline {
    display: none !important;
}
.tbn_hooker_link {
      -webkit-tap-highlight-color: transparent;
    --page-background: #ffffff;
    --color-primary: #000000;
    --disabled-color-primary: rgba(0, 0, 0, 0.5);
    --color-primary-opacity: rgba(0, 0, 0, 0.03);
    --link-color: #656565;
    --active-link-color: #E3E3E3;
    --button-background-color: #656565;
    --button-background-hover-color: #797979;
    --button-background-hover-color-lighten: #868686;
    --button-text-color: #ffffff;
    --sale-color: #E3E3E3;
    --sale-text-color: #333333;
    --sale-color-faint: rgba(227, 227, 227, 0.1);
    --sold-out-color: #656565;
    --sold-out-text-color: #ffffff;
    --header-background: #ffffff;
    --header-text: #656565;
    --header-border-color: rgba(101, 101, 101, 0.1);
    --header-border-color-dark: rgba(101, 101, 101, 0.15);
    --header-hover-background-color: rgba(101, 101, 101, 0.1);
    --header-overlay-text: #ffffff;
    --sticky-header-background: #ffffff;
    --sticky-header-text: #656565;
    --sticky-header-border: rgba(101, 101, 101, 0.1);
    --mobile-menu-text: #ffffff;
    --mobile-menu-background: #656565;
    --mobile-menu-border-color: rgba(255, 255, 255, 0.5);
    --footer-background: #656565;
    --footer-text: #ffffff;
    --footer-hover-background-color: rgba(255, 255, 255, 0.1);
    --pop-up-text: #ffffff;
    --pop-up-background: #656565;
    --select-padding: 5px;
    --border-color: rgba(0, 0, 0, 0.5);
    --border-search: rgba(101, 101, 101, 0.1);
    --border-color-subtle: rgba(0, 0, 0, 0.1);
    --border-color-subtle-darken: #000000;
    --color-scheme-light-background: #F3F3F3;
    --color-scheme-light-background-hover: rgba(243, 243, 243, 0.1);
    --color-scheme-light-text: #656565;
    --color-scheme-light-text-hover: rgba(101, 101, 101, 0.7);
    --color-scheme-light-input-hover: rgba(101, 101, 101, 0.1);
    --color-scheme-light-link: #656565;
    --color-scheme-light-link-active: #656565;
    --color-scheme-accent-background: #757575;
    --color-scheme-accent-background-hover: rgba(117, 117, 117, 0.1);
    --color-scheme-accent-text: #ffffff;
    --color-scheme-accent-text-hover: rgba(255, 255, 255, 0.7);
    --color-scheme-accent-input-hover: rgba(255, 255, 255, 0.1);
    --color-scheme-accent-link: #ffffff;
    --color-scheme-accent-link-active: #ffffff;
    --color-scheme-dark-background: #333333;
    --color-scheme-dark-background-hover: rgba(51, 51, 51, 0.1);
    --color-scheme-dark-text: #F3F3F3;
    --color-scheme-dark-text-hover: rgba(243, 243, 243, 0.7);
    --color-scheme-dark-input-hover: rgba(243, 243, 243, 0.1);
    --color-scheme-dark-link: #F3F3F3;
    --color-scheme-dark-link-active: #F3F3F3;
    --header-font-stack: "Fira Sans", sans-serif;
    --header-font-weight: 100;
    --header-font-style: normal;
    --header-font-transform: uppercase;
    --header-letter-spacing: 2px;
    --body-font-stack: Amiri, serif;
    --body-font-weight: 400;
    --body-font-style: normal;
    --body-font-size-int: 16;
    --body-font-size: 16px;
    --subheading-font-stack: "Fira Sans", sans-serif;
    --subheading-font-weight: 400;
    --subheading-font-style: normal;
    --subheading-font-transform: uppercase;
    --subheading-case: uppercase;
    --heading-base: 28;
    --subheading-base: 14;
    --subheading-2-font-size: 16px;
    --subheading-2-line-height: 20px;
    --product-titles: 20;
    --subpage-header: 20;
    --subpage-header-px: 20px;
    --subpage-header-line-height: 28px;
    --heading-font-size: 28px;
    --heading-line-height: 36px;
    --subheading-font-size: 14px;
    --subheading-line-height: 18px;
    --color-image-overlay: #333333;
    --color-image-overlay-text: #ffffff;
    --image-overlay-opacity: calc(50 / 100);
    --flexslider-icon-eot: /cdn/shop/t/20/assets/flexslider-icon.eot?v=7083844233025814942;
    --flexslider-icon-eot-ie: /cdn/shop/t/20/assets/flexslider-icon.eot%23iefix?20064;
    --flexslider-icon-woff: /cdn/shop/t/20/assets/flexslider-icon.eot?v=7083844233025814942;
    --flexslider-icon-ttf: /cdn/shop/t/20/assets/flexslider-icon.eot?v=7083844233025814942;
    --flexslider-icon-svg: /cdn/shop/t/20/assets/flexslider-icon.eot?v=7083844233025814942;
    --delete-button-png: /cdn/shop/t/20/assets/delete.png?20064;
    --loader-svg: /cdn/shop/t/20/assets/loader.svg?v=11982295318744006174;
    --mobile-menu-link-transform: uppercase;
    --mobile-menu-link-letter-spacing: 2px;
    --buttons-transform: uppercase;
    --buttons-letter-spacing: 2px;
    --button-font-family: var(--body-font-stack);
    --button-font-weight: var(--body-font-weight);
    --button-font-style: var(--body-font-style);
    --button-font-size: var(--body-font-size);
    --button-font-size-int: calc(var(--body-font-size-int) - 2);
    --subheading-letter-spacing: 1px;
    --nav-font-family: var(--body-font-stack);
    --nav-font-weight: var(--body-font-weight);
    --nav-font-style: var(--body-font-style);
    --nav-text-transform: uppercase;
    --nav-letter-spacing: 2px;
    --nav-font-size-int: calc(var(--body-font-size-int) - 2);
    --password-text-color: #000000;
    --password-error-background: #feebeb;
    --password-error-text: #7e1412;
    --password-login-background: #111111;
    --password-login-text: #b8b8b8;
    --password-btn-text: #ffffff;
    --password-btn-background: #000000;
    --password-btn-background-success: #4caf50;
    --success-color: #28a745;
    --error-color: #b94a48;
    --color-body: #ffffff;
    --color-bg: #ffffff;
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
    box-sizing: border-box;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    line-height: 1.5;
    border: 0 none;
    padding: 12px 30px;
    border-radius: 0;
    background: 0 0;
    color: var(--button-background-color);
    box-shadow: inset 0 0 0 1px var(--button-background-color);
    transition: all .2s ease-in-out;
    font-family: var(--button-font-family)!important;
    font-weight: var(--button-font-weight)!important;
    font-style: var(--button-font-style)!important;
    font-size: var(--button-font-size)!important;
    text-transform: var(--buttons-transform);
    letter-spacing: var(--buttons-letter-spacing);
    margin-bottom: 20px;
    margin-top: 8px;
    width: 100% !important;
      }

.envy-badge.sold-out-badge{
  background: transparent;
  color: #000;
}

.cart--payment-note fieldset{
  border: 1px solid var(--border-color);
    }
.cart--payment-note legend{
  text-align: center;
  width: auto;
  padding: 0 5px;
  font-size: 110%;
}
@media (min-width: 1191px){
  .cart--payment-note{
    padding-left:15%;
  }
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.article-next-article .btn,
.article-previous-article .btn{
  padding: 5px 10px;
}

#shopify-section-template--14207971393613__16534689935a954f5f .col-12{
  flex: 0 0 50%;  
}
span.moinf 
{
    color: #000 !important;
}

.hura-special-lb{
  padding: 3px 0 0;
  display: table; 
  width: 100%;
  text-align: center;
  font-weight: bold;
  border-radius: 5px;
  text-transform: uppercase;
  font-size: 75%;
}
.sticky-header-wrapper,.mobile-header--wrapper{padding:0;}
.mobile-logo-column img{ max-width: 150px!important;}

@media (max-width: 767px){
  .homepage-section--image-gallery-wrapper section.homepage-sections-wrapper{
    padding: 10px 0;
  }
  .homepage-section--image-gallery-wrapper section.homepage-sections-wrapper .image-bar>div {
    margin-bottom: 1rem;
  }
}
/* Header: Custom Search Form  */
#shopify-section-announcement-bar{
  z-index:1;
}
#top-search-wrapper{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-flow: column nowrap;
      width: 100%!important;
    height: 100%!important;
}
#top-search-wrapper.expanded{
  background: rgba(0,0,0,.8);
}
#top-search-wrapper.expanded .search-results-panel,
#top-search-wrapper.expanded .search-summary,
#top-search-wrapper.expanded .predictive-loading,
#top-search-wrapper.expanded .top-search{
  position: relative!important;
}
#top-search-wrapper .search-results-panel{
 top:0!important;
}
#checkout-buttons button.discountify_aply_voucher{
  margin-top: 0;
  margin-bottom: 0;
}
/* Popup on Cart page */

.hura-popup-modal-2023 {
  display: none;
  position: fixed;
  z-index: 9999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, .9)
}

.hura-popup-modal-2023 .hura-popup-modal-content {
  background-color: #fefefe;
  max-width: 800px;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.hura-popup-modal-2023 .hura-popup-close {
  position: absolute;
  top: -15px;
  right: -15px;
}

.hura-popup-modal-2023 .hura-popup-close:hover,
.hura-popup-close:focus {
  cursor: pointer
}

.hura-popup-modal-2023 .hura-popup-close span {
  background: #fff;
  width: 30px;
  height: 30px;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  border: 1px solid;
}

@media (max-width: 767px) {
  .hura-popup-modal-2023 .hura-popup-modal-content {
    top: 15%;
    left: 10%;
    transform: translate(-5%, -10%);
    -webkit-transform: translate(-5%, -10%);
  }
}
.cart-note-box{
  text-align: center;
  color: red;
  margin-top: 20px;
}


/* Countdown Timer */
.hura-countdown-timer-main{
  display:flex;
  align-items: center;
  padding:50px 0;
  flex-wrap: wrap;
}
.hura-countdown-timer-main .hura-countdown-timer-heading{
  font-weight:600;
}
.hura-countdown-timer-main .hura-countdown-timer-content{
  width:40%;
  text-align: left;
  padding-left:10px;
}
.hura-countdown-timer-main.without-btn .hura-countdown-timer-content{
  width:50%;
  text-align: center;
  padding-left: 0;
}
.hura-countdown-timer-main .hura-countdown-timer-wrapper{
  width:45%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hura-countdown-timer-main.without-btn .hura-countdown-timer-wrapper{
  width:50%;
}
.hura-countdown-timer-main .hura-countdown-timer-wrapper .hura-countdown-timer-digit{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin: 0 15px;
}
.hura-countdown-timer-main .hura-countdown-timer-wrapper .hura-countdown-timer-digit:first-child{
  margin-left:0;
}
.hura-countdown-timer-main .hura-countdown-timer-wrapper .hura-countdown-timer-digit:last-child{
  margin-right:0;
}
.hura-countdown-timer-main .hura-countdown-timer-wrapper .hura-countdown-timer-value{
  margin-bottom: 10px;
  padding: 0px 20px;
  font-size: 30px;
  border-radius: 5px;
}
.hura-countdown-timer-main .hura-countdown-timer-button{
  width:15%;
  text-align: right;
  padding-right:10px;
}
.hura-countdown-timer-main .hura-countdown-timer-button a{
  text-decoration: none;
}
.hura-countdown-timer-notice{
  text-align:center;
  padding:50px 0;
}
@media (max-width: 992px){
  .hura-countdown-timer-main{
    padding:20px 0;
  }
  .hura-countdown-timer-notice{
    padding:20px 0;
  }
  .hura-countdown-timer-main .hura-countdown-timer-content{
    width:100%;
    text-align: center;
    padding-left:0;
    margin-bottom:30px;
  }
  .hura-countdown-timer-main.without-btn .hura-countdown-timer-content{
    width:100%;
  }
  .hura-countdown-timer-main .hura-countdown-timer-wrapper{
    width:100%;
    margin-bottom:30px;
  }
  .hura-countdown-timer-main.without-btn .hura-countdown-timer-content,
  .hura-countdown-timer-main.without-btn .hura-countdown-timer-wrapper{
    width:100%;
    margin-bottom:0;
  }
  .hura-countdown-timer-main .hura-countdown-timer-button{
    width:100%;
    text-align: center;
    padding-right:0;
  }
}
@media (max-width: 374px){
  .hura-countdown-timer-main .hura-countdown-timer-wrapper .hura-countdown-timer-value{
    padding: 0px 10px;
    font-size: 25px;
  }
}
/* HELLO BAR - POPUP */
.hura-hello-bar-container{
    position: relative;
    overflow: hidden;
    text-align: center;  
  }
  .hura-hello-bar-container .hura-mg{
   opacity: 0;
    transition: opacity 0.5s;
    display:none;
  }
  .hura-hello-bar-container .hura-mg.active{
    display:block;
    opacity: 1;
  }
  .open-hura-hello-bar-popup:hover{
    text-decoration: none;
  }
  .hura-hello-bar-popup{
    position: fixed;
    top:0;
    width:100%;
    padding:100px 0;
    z-index:99;
    background:#fff;
    box-sizing: border-box;
  }
  .hura-hello-bar-popup .hura-hellor-bar-popup-close{
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    padding: 10px;
  }
  .hura-hello-bar-popup .hura-hellor-bar-popup-container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .hura-hello-bar-popup .hura-hellor-bar-popup-container .hura-hellor-bar-popup-content{
    width:25%;
    padding: 10px;
  }
  .hura-hello-bar-popup .hura-hello-bar-title{
    font-weight:600;
    margin-bottom:10px;
    font-size: 110%;
  }
  .hura-hello-bar-popup .hura-hello-bar-message{}
  .hura-hello-bar-popup .hura-hello-bar-button{
    font-weight:600;
    margin-top: 10px;
    text-decoration: underline;
    text-transform: uppercase;
    
  }
  .hura-hello-bar-popup .hura-hello-bar-button a{
    color:#000;
  }
@media (max-width: 991px){
  .hura-hello-bar-popup{
    padding:10px 0 50px;
    height: 100vh;
  }
  .hura-hello-bar-popup .hura-hellor-bar-popup-container .hura-hellor-bar-popup-content{
    width:100%;
  }
}
.hura-open-search #epb_container{
  opacity:0;
}